Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593205 - ncmpcpp is compiled without the visualizer option
ncmpcpp is compiled without the visualizer option
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ncmpcpp (Show other bugs)
13
i686 Linux
low Severity low
: ---
: ---
Assigned To: Michal Nowak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-18 03:37 EDT by Fabian A. Scherschel
Modified: 2013-03-07 21:09 EST (History)
5 users (show)

See Also:
Fixed In Version: ncmpcpp-0.5.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-08 07:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian A. Scherschel 2010-05-18 03:37:38 EDT
Description of problem:

ncmpcpp is compiled without the visualizer option which makes it impossible to use the visualization features.

Version-Release number of selected component (if applicable):

0.5.4_pre

How reproducible:

Always.

Steps to Reproduce:
1. Try to use the visualizer.
  
Actual results:

Visualizer is disabled.

Expected results:

Visualizer should be configurable by the user.

Additional info:

This is a compile time flag. AFAIK it can be compiled in but the visualizer only pops up in the UI when in is actually configured in the user's config file. I have it configured and ready to go and it works in the version I compiled myself but it would be awfully nice to have this by default.
Comment 1 Fedora Update System 2010-06-08 06:20:16 EDT
ncmpcpp-0.5.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/ncmpcpp-0.5.4-1.fc13
Comment 2 Fabian A. Scherschel 2010-06-08 07:12:04 EDT
Thanks for fixing this! :)
Comment 3 Fedora Update System 2010-06-21 08:59:22 EDT
ncmpcpp-0.5.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.